#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# Sun ONE Portal Server (iPS) My Yahoo! Enterprise Edition Provider Service
#

#@EN@ Subscriptions
sunPortalSubscriptionsServiceDescription=Abonnements

#@EN@ Maximum number of Categories subscriptions
maxCat=Maximale Anzahl an Kategorieabonnements
#@EN@ Maximum number of Discussion subscriptions
maxDisc=Maximale Anzahl an Diskussionsabonnements
#@EN@ Maximum number of Saved searches
maxSavedSearch=Maximale Anzahl an gespeicherten Suchabfragen
#@EN@ Subscriptions policy
p1=Abonnementrichtlinie
#@EN@ Category Subscritions
catSubs=Kategorieabonnements
#@EN@ Discussion Subscriptions
discSubs=Diskussionsabonnements
#@EN@ Saved Searches
savedSearch=Gespeicherte Suchabfragen
#@EN@ pshelp.html
helptoc.doc=docs_de/pshelp.html
#@EN@ ps/sbattrib.html
onlinehelp.doc=docs_de/ps/sbattrib.html

#@EN@ Portal Server Configuration
ps.configuration=Portal Server-Konfiguration
